netcdf4_nc_interfaces::nc_get_vlen_element Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_get_vlen_element (ncid, xtype, vlen_element, nlen, op)

## Detailed Description

Definition at line 880 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.